const CounterSuffixEntry kCounterSuffixes[] = {
  {"%", 1u}, // "%"
  {"\x47\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 10u}, // "Gバイト"
  {"\x4D\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 10u}, // "Mバイト"
  {"\x6B\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 10u}, // "kバイト"
  {"\x6B\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 13u}, // "kメートル"
  {"\xC3\x85", 2u}, // "Å"
  {"\xCE\xA9", 2u}, // "Ω"
  {"\xE3\x81\x88\xE3\x82\x93", 6u}, // "えん"
  {"\xE3\x81\x8B\xE3\x81\x91", 6u}, // "かけ"
  {"\xE3\x81\x8B\xE5\x9B\xBD", 6u}, // "か国"
  {"\xE3\x81\x8B\xE5\xB9\xB4", 6u}, // "か年"
  {"\xE3\x81\x8B\xE6\x89\x80", 6u}, // "か所"
  {"\xE3\x81\x8B\xE6\x9C\x88", 6u}, // "か月"
  {"\xE3\x81\x8B\xE6\x9D\x91", 6u}, // "か村"
  {"\xE3\x81\x8B\xE6\x9D\xA1", 6u}, // "か条"
  {"\xE3\x81\x8F\xE3\x81\xA0\xE3\x82\x8A", 9u}, // "くだり"
  {"\xE3\x81\x91\xE3\x81\x9F", 6u}, // "けた"
  {"\xE3\x81\x99\xE3\x81\x98", 6u}, // "すじ"
  {"\xE3\x81\x9C\xE3\x82\x93", 6u}, // "ぜん"
  {"\xE3\x81\x9D\xE3\x81\x86", 6u}, // "そう"
  {"\xE3\x81\x9D\xE3\x82\x8D\xE3\x81\x84", 9u}, // "そろい"
  {"\xE3\x81\x9F\xE3\x81\xB3", 6u}, // "たび"
  {"\xE3\x81\xA4", 3u}, // "つ"
  {"\xE3\x81\xA4\xE3\x81\x8B\xE3\x81\xBF", 9u}, // "つかみ"
  {"\xE3\x81\xA4\xE3\x81\x8C\xE3\x81\x84", 9u}, // "つがい"
  {"\xE3\x81\xA4\xE3\x81\xBE\xE3\x81\xBF", 9u}, // "つまみ"
  {"\xE3\x81\xA4\xE6\x8A\x98", 6u}, // "つ折"
  {"\xE3\x81\xA4\xE6\x8A\x98\xE3\x82\x8A", 9u}, // "つ折り"
  {"\xE3\x81\xA8\xE3\x81\x8A\xE3\x82\x8A", 9u}, // "とおり"
  {"\xE3\x81\xA8\xE3\x81\x93\xE3\x82\x8D", 9u}, // "ところ"
  {"\xE3\x81\xA8\xE3\x81\x9B", 6u}, // "とせ"
  {"\xE3\x81\xB3\xE3\x81\x8D", 6u}, // "びき"
  {"\xE3\x81\xB4\xE3\x81\x8D", 6u}, // "ぴき"
  {"\xE3\x81\xBA\xE3\x82\x93", 6u}, // "ぺん"
  {"\xE3\x81\xBA\xE3\x82\x93\xE3\x81\xBA\xE3\x82\x93", 12u}, // "ぺんぺん"
  {"\xE3\x81\xBE\xE3\x82\x8F\xE3\x82\x8A", 9u}, // "まわり"
  {"\xE3\x82\xA2\xE3\x83\xB3\xE3\x83\x80\xE3\x83\xBC", 12u}, // "アンダー"
  {"\xE3\x82\xA2\xE3\x83\xB3\xE3\x83\x9A\xE3\x82\xA2", 12u}, // "アンペア"
  {"\xE3\x82\xA2\xE3\x83\xBC\xE3\x83\xAB", 9u}, // "アール"
  {"\xE3\x82\xA4\xE3\x83\x8B\xE3\x83\xB3\xE3\x82\xB0", 12u}, // "イニング"
  {"\xE3\x82\xA4\xE3\x83\xB3\xE3\x83\x81", 9u}, // "インチ"
  {"\xE3\x82\xA6\xE3\x82\xA9\xE3\x83\xB3", 9u}, // "ウォン"
  {"\xE3\x82\xA6\xE3\x82\xAA\xE3\x83\xB3", 9u}, // "ウオン"
  {"\xE3\x82\xA8\xE3\x82\xB9\xE3\x82\xAF\xE3\x83\xBC\xE3\x83\x89", 15u}, // "エスクード"
  {"\xE3\x82\xA8\xE3\x83\x95", 6u}, // "エフ"
  {"\xE3\x82\xA8\xE3\x83\xBC\xE3\x82\xAB\xE3\x83\xBC", 12u}, // "エーカー"
  {"\xE3\x82\xAA\xE3\x82\xAF\xE3\x82\xBF\xE3\x83\xBC\xE3\x83\x96", 15u}, // "オクターブ"
  {"\xE3\x82\xAA\xE3\x83\xB3\xE3\x82\xB0\xE3\x82\xB9\xE3\x83\x88\xE3\x83\xAD\xE3\x83\xBC\xE3\x83\xA0", 24u}, // "オングストローム"
  {"\xE3\x82\xAA\xE3\x83\xB3\xE3\x82\xB9", 9u}, // "オンス"
  {"\xE3\x82\xAA\xE3\x83\xBC\xE3\x83\xA0", 9u}, // "オーム"
  {"\xE3\x82\xAB\xE3\x82\xA4\xE3\x83\xAA", 9u}, // "カイリ"
  {"\xE3\x82\xAB\xE3\x83\x8A\xE3\x83\x80\xE3\x83\x89\xE3\x83\xAB", 15u}, // "カナダドル"
  {"\xE3\x82\xAB\xE3\x83\xA9\xE3\x83\x83\xE3\x83\x88", 12u}, // "カラット"
  {"\xE3\x82\xAB\xE3\x83\xAD\xE3\x83\xAA\xE3\x83\xBC", 12u}, // "カロリー"
  {"\xE3\x82\xAB\xE5\x9B\xBD", 6u}, // "カ国"
  {"\xE3\x82\xAB\xE5\xAF\xBA", 6u}, // "カ寺"
  {"\xE3\x82\xAB\xE5\xB9\xB4", 6u}, // "カ年"
  {"\xE3\x82\xAB\xE5\xBA\x97", 6u}, // "カ店"
  {"\xE3\x82\xAB\xE6\x89\x80", 6u}, // "カ所"
  {"\xE3\x82\xAB\xE6\x9C\x88", 6u}, // "カ月"
  {"\xE3\x82\xAB\xE6\x9D\x91", 6u}, // "カ村"
  {"\xE3\x82\xAB\xE6\x9D\xA1", 6u}, // "カ条"
  {"\xE3\x82\xAC\xE3\x83\xAD\xE3\x83\xB3", 9u}, // "ガロン"
  {"\xE3\x82\xAD\xE3\x83\xA5\xE3\x83\xAA\xE3\x83\xBC", 12u}, // "キュリー"
  {"\xE3\x82\xAD\xE3\x83\xAD", 6u}, // "キロ"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x82\xAB\xE3\x83\xAD\xE3\x83\xAA\xE3\x83\xBC", 18u}, // "キロカロリー"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x82\xB0\xE3\x83\xA9\xE3\x83\xA0", 15u}, // "キログラム"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\x88\xE3\x83\xB3", 12u}, // "キロトン"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 15u}, // "キロバイト"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\x98\xE3\x83\xAB\xE3\x83\x84", 15u}, // "キロヘルツ"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 18u}, // "キロメートル"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\xAA\xE3\x83\x83\xE3\x83\x88\xE3\x83\xAB", 18u}, // "キロリットル"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\xAF\xE3\x83\x83\xE3\x83\x88", 15u}, // "キロワット"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\xAF\xE3\x83\x83\xE3\x83\x88\xE6\x99\x82", 18u}, // "キロワット時"
  {"\xE3\x82\xAD\xE3\x83\xAD\xE5\xB9\xB3\xE6\x96\xB9\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 24u}, // "キロ平方メートル"
  {"\xE3\x82\xAE\xE3\x82\xAC", 6u}, // "ギガ"
  {"\xE3\x82\xAE\xE3\x82\xAC\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 15u}, // "ギガバイト"
  {"\xE3\x82\xAE\xE3\x83\xAB\xE3\x83\x80\xE3\x83\xBC", 12u}, // "ギルダー"
  {"\xE3\x82\xAF\xE3\x83\xA9\xE3\x82\xB9", 9u}, // "クラス"
  {"\xE3\x82\xAF\xE3\x83\xAD\xE3\x83\xBC\xE3\x83\x8A", 12u}, // "クローナ"
  {"\xE3\x82\xB0\xE3\x83\xA9\xE3\x83\xA0", 9u}, // "グラム"
  {"\xE3\x82\xB0\xE3\x83\xAB\xE3\x83\xBC\xE3\x83\x97", 12u}, // "グループ"
  {"\xE3\x82\xB1\xE3\x82\xBF", 6u}, // "ケタ"
  {"\xE3\x82\xB1\xE3\x83\xBC\xE3\x82\xB9", 9u}, // "ケース"
  {"\xE3\x82\xB1\xE5\x9B\xBD", 6u}, // "ケ国"
  {"\xE3\x82\xB1\xE5\xB9\xB4", 6u}, // "ケ年"
  {"\xE3\x82\xB1\xE6\x89\x80", 6u}, // "ケ所"
  {"\xE3\x82\xB1\xE6\x9C\x88", 6u}, // "ケ月"
  {"\xE3\x82\xB1\xE6\x9D\x91", 6u}, // "ケ村"
  {"\xE3\x82\xB1\xE6\x9D\xA1", 6u}, // "ケ条"
  {"\xE3\x82\xB3\xE3\x83\xBC\xE3\x82\xB9", 9u}, // "コース"
  {"\xE3\x82\xB5\xE3\x82\xA4\xE3\x82\xAF\xE3\x83\xAB", 12u}, // "サイクル"
  {"\xE3\x82\xB5\xE3\x83\xB3\xE3\x83\x81\xE3\x83\xBC\xE3\x83\xA0", 15u}, // "サンチーム"
  {"\xE3\x82\xB7\xE3\x83\xAA\xE3\x83\xB3\xE3\x82\xB0", 12u}, // "シリング"
  {"\xE3\x82\xB7\xE3\x83\xB3\xE3\x82\xAC\xE3\x83\x9D\xE3\x83\xBC\xE3\x83\xAB\xE3\x83\x89\xE3\x83\xAB", 24u}, // "シンガポールドル"
  {"\xE3\x82\xB7\xE3\x83\xBC\xE3\x82\xB7\xE3\x83\xBC", 12u}, // "シーシー"
  {"\xE3\x82\xB7\xE3\x83\xBC\xE3\x82\xBA\xE3\x83\xB3", 12u}, // "シーズン"
  {"\xE3\x82\xB7\xE3\x83\xBC\xE3\x83\x88", 9u}, // "シート"
  {"\xE3\x82\xB7\xE3\x83\xBC\xE3\x83\x99\xE3\x83\xAB\xE3\x83\x88", 15u}, // "シーベルト"
  {"\xE3\x82\xB9\xE3\x82\xA4\xE3\x82\xB9\xE3\x83\x95\xE3\x83\xA9\xE3\x83\xB3", 18u}, // "スイスフラン"
  {"\xE3\x82\xB9\xE3\x82\xAF\xE3\x83\xAC", 9u}, // "スクレ"
  {"\xE3\x82\xBB\xE3\x83\x83\xE3\x83\x88", 9u}, // "セット"
  {"\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x81", 9u}, // "センチ"
  {"\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x81\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 21u}, // "センチメートル"
  {"\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x88", 9u}, // "セント"
  {"\xE3\x82\xBD\xE3\x83\xAB", 6u}, // "ソル"
  {"\xE3\x82\xBE\xE3\x83\xBC\xE3\x83\xB3", 9u}, // "ゾーン"
  {"\xE3\x82\xBF\xE3\x83\xAB", 6u}, // "タル"
  {"\xE3\x83\x80\xE3\x82\xA4\xE3\x83\xB3", 9u}, // "ダイン"
  {"\xE3\x83\x80\xE3\x83\xBC\xE3\x82\xB9", 9u}, // "ダース"
  {"\xE3\x83\x86\xE3\x83\xA9", 6u}, // "テラ"
  {"\xE3\x83\x87\xE3\x82\xA3\xE3\x83\x8A\xE3\x83\xBC\xE3\x83\xAB", 15u}, // "ディナール"
  {"\xE3\x83\x87\xE3\x82\xB7\xE3\x83\x99\xE3\x83\xAB", 12u}, // "デシベル"
  {"\xE3\x83\x87\xE3\x82\xB7\xE3\x83\xAA\xE3\x83\x83\xE3\x83\x88\xE3\x83\xAB", 18u}, // "デシリットル"
  {"\xE3\x83\x87\xE3\x83\x8B\xE3\x83\xBC\xE3\x83\xAB", 12u}, // "デニール"
  {"\xE3\x83\x88\xE3\x83\xA9\xE3\x82\xA4", 9u}, // "トライ"
  {"\xE3\x83\x88\xE3\x83\xB3", 6u}, // "トン"
  {"\xE3\x83\x89\xE3\x83\xA9\xE3\x82\xAF\xE3\x83\x9E", 12u}, // "ドラクマ"
  {"\xE3\x83\x89\xE3\x83\xAB", 6u}, // "ドル"
  {"\xE3\x83\x8A\xE3\x83\x8E", 6u}, // "ナノ"
  {"\xE3\x83\x8A\xE3\x83\x8E\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 18u}, // "ナノメートル"
  {"\xE3\x83\x8E\xE3\x83\x83\xE3\x83\x88", 9u}, // "ノット"
  {"\xE3\x83\x90\xE3\x83\x83\xE3\x82\xB0", 9u}, // "バッグ"
  {"\xE3\x83\x90\xE3\x83\xAC\xE3\x83\xAB", 9u}, // "バレル"
  {"\xE3\x83\x90\xE3\x83\xBC\xE3\x83\x84", 9u}, // "バーツ"
  {"\xE3\x83\x90\xE3\x83\xBC\xE3\x83\xAB", 9u}, // "バール"
  {"\xE3\x83\x91\xE3\x82\xB9\xE3\x82\xAB\xE3\x83\xAB", 12u}, // "パスカル"
  {"\xE3\x83\x91\xE3\x83\x83\xE3\x82\xAF", 9u}, // "パック"
  {"\xE3\x83\x91\xE3\x83\x83\xE3\x83\x88", 9u}, // "パット"
  {"\xE3\x83\x91\xE3\x83\xBC\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x88", 15u}, // "パーセント"
  {"\xE3\x83\x91\xE3\x83\xBC\xE3\x83\x9F\xE3\x83\xAB", 12u}, // "パーミル"
  {"\xE3\x83\x93\xE3\x83\x83\xE3\x83\x88", 9u}, // "ビット"
  {"\xE3\x83\x93\xE3\x83\xBC\xE3\x83\x88", 9u}, // "ビート"
  {"\xE3\x83\x94\xE3\x82\xB3", 6u}, // "ピコ"
  {"\xE3\x83\x95\xE3\x82\xA3\xE3\x83\xBC\xE3\x83\x88", 12u}, // "フィート"
  {"\xE3\x83\x95\xE3\x82\xA9\xE3\x83\xB3", 9u}, // "フォン"
  {"\xE3\x83\x95\xE3\x83\xA9\xE3\x83\xB3", 9u}, // "フラン"
  {"\xE3\x83\x95\xE3\x83\xA9\xE3\x83\xB3\xE3\x83\x80\xE3\x83\xBC\xE3\x82\xB9", 18u}, // "フランダース"
  {"\xE3\x83\x95\xE3\x83\xAD\xE3\x82\xA2", 9u}, // "フロア"
  {"\xE3\x83\x98\xE3\x82\xAF\xE3\x82\xBF\xE3\x83\xBC\xE3\x83\xAB", 15u}, // "ヘクタール"
  {"\xE3\x83\x98\xE3\x82\xAF\xE3\x83\x88\xE3\x83\x91\xE3\x82\xB9\xE3\x82\xAB\xE3\x83\xAB", 21u}, // "ヘクトパスカル"
  {"\xE3\x83\x98\xE3\x83\xAB\xE3\x83\x84", 9u}, // "ヘルツ"
  {"\xE3\x83\x99\xE3\x82\xAF\xE3\x83\xAC\xE3\x83\xAB", 12u}, // "ベクレル"
  {"\xE3\x83\x9A\xE3\x82\xA2", 6u}, // "ペア"
  {"\xE3\x83\x9A\xE3\x82\xBB\xE3\x82\xBF", 9u}, // "ペセタ"
  {"\xE3\x83\x9A\xE3\x82\xBD", 6u}, // "ペソ"
  {"\xE3\x83\x9A\xE3\x82\xBF", 6u}, // "ペタ"
  {"\xE3\x83\x9A\xE3\x83\x8B\xE3\x83\x92", 9u}, // "ペニヒ"
  {"\xE3\x83\x9A\xE3\x83\x8B\xE3\x83\xBC", 9u}, // "ペニー"
  {"\xE3\x83\x9A\xE3\x83\xB3\xE3\x82\xB9", 9u}, // "ペンス"
  {"\xE3\x83\x9A\xE3\x83\xBC\xE3\x82\xB8", 9u}, // "ページ"
  {"\xE3\x83\x9B\xE3\x83\xB3", 6u}, // "ホン"
  {"\xE3\x83\x9C\xE3\x83\xAA\xE3\x83\x90\xE3\x83\xAB", 12u}, // "ボリバル"
  {"\xE3\x83\x9C\xE3\x83\xAB\xE3\x83\x88", 9u}, // "ボルト"
  {"\xE3\x83\x9D\xE3\x82\xA4\xE3\x83\xB3\xE3\x83\x88", 12u}, // "ポイント"
  {"\xE3\x83\x9D\xE3\x83\xB3\xE3\x83\x89", 9u}, // "ポンド"
  {"\xE3\x83\x9E\xE3\x82\xA4\xE3\x82\xAF\xE3\x83\xAD", 12u}, // "マイクロ"
  {"\xE3\x83\x9E\xE3\x82\xA4\xE3\x82\xAF\xE3\x83\xAD\xE3\x82\xB7\xE3\x83\xBC\xE3\x83\x99\xE3\x83\xAB\xE3\x83\x88", 27u}, // "マイクロシーベルト"
  {"\xE3\x83\x9E\xE3\x82\xA4\xE3\x82\xAF\xE3\x83\xAD\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 24u}, // "マイクロメートル"
  {"\xE3\x83\x9E\xE3\x82\xA4\xE3\x83\xAB", 9u}, // "マイル"
  {"\xE3\x83\x9E\xE3\x83\xAB\xE3\x82\xAB", 9u}, // "マルカ"
  {"\xE3\x83\x9E\xE3\x83\xAB\xE3\x82\xAF", 9u}, // "マルク"
  {"\xE3\x83\x9F\xE3\x82\xAF\xE3\x83\xAD\xE3\x83\xB3", 12u}, // "ミクロン"
  {"\xE3\x83\x9F\xE3\x83\xAA", 6u}, // "ミリ"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x82\xA2\xE3\x83\xB3\xE3\x83\x9A\xE3\x82\xA2", 18u}, // "ミリアンペア"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x82\xB0\xE3\x83\xA9\xE3\x83\xA0", 15u}, // "ミリグラム"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x82\xB7\xE3\x83\xBC\xE3\x83\x99\xE3\x83\xAB\xE3\x83\x88", 21u}, // "ミリシーベルト"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x83\x90\xE3\x83\xBC\xE3\x83\xAB", 15u}, // "ミリバール"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x83\x9C\xE3\x83\xAB\xE3\x83\x88", 15u}, // "ミリボルト"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 18u}, // "ミリメートル"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x83\xAA\xE3\x83\x83\xE3\x83\x88\xE3\x83\xAB", 18u}, // "ミリリットル"
  {"\xE3\x83\x9F\xE3\x83\xAA\xE3\x83\xAF\xE3\x83\x83\xE3\x83\x88", 15u}, // "ミリワット"
  {"\xE3\x83\xA1\xE3\x82\xAC", 6u}, // "メガ"
  {"\xE3\x83\xA1\xE3\x82\xAC\xE3\x82\xB5\xE3\x82\xA4\xE3\x82\xAF\xE3\x83\xAB", 18u}, // "メガサイクル"
  {"\xE3\x83\xA1\xE3\x82\xAC\xE3\x83\x88\xE3\x83\xB3", 12u}, // "メガトン"
  {"\xE3\x83\xA1\xE3\x82\xAC\xE3\x83\x90\xE3\x82\xA4\xE3\x83\x88", 15u}, // "メガバイト"
  {"\xE3\x83\xA1\xE3\x82\xAC\xE3\x83\x93\xE3\x83\x83\xE3\x83\x88", 15u}, // "メガビット"
  {"\xE3\x83\xA1\xE3\x82\xAC\xE3\x83\x98\xE3\x83\xAB\xE3\x83\x84", 15u}, // "メガヘルツ"
  {"\xE3\x83\xA1\xE3\x83\xBC\xE3\x82\xAB\xE3\x83\xBC", 12u}, // "メーカー"
  {"\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 12u}, // "メートル"
  {"\xE3\x83\xA2\xE3\x83\xAB", 6u}, // "モル"
  {"\xE3\x83\xA2\xE3\x83\xBC\xE3\x83\x89", 9u}, // "モード"
  {"\xE3\x83\xA4\xE3\x83\xBC\xE3\x83\x89", 9u}, // "ヤード"
  {"\xE3\x83\xA9\xE3\x82\xA6\xE3\x83\xB3\xE3\x83\x89", 12u}, // "ラウンド"
  {"\xE3\x83\xA9\xE3\x83\xB3\xE3\x83\x89", 9u}, // "ランド"
  {"\xE3\x83\xAA\xE3\x82\xA2\xE3\x83\xAB", 9u}, // "リアル"
  {"\xE3\x83\xAA\xE3\x83\x83\xE3\x82\xBF\xE3\x83\xBC", 12u}, // "リッター"
  {"\xE3\x83\xAA\xE3\x83\x83\xE3\x83\x88\xE3\x83\xAB", 12u}, // "リットル"
  {"\xE3\x83\xAA\xE3\x83\xA9", 6u}, // "リラ"
  {"\xE3\x83\xAA\xE3\x83\xB3\xE3\x82\xAE", 9u}, // "リンギ"
  {"\xE3\x83\xAB\xE3\x82\xAF\xE3\x82\xB9", 9u}, // "ルクス"
  {"\xE3\x83\xAB\xE3\x83\x94\xE3\x82\xA2", 9u}, // "ルピア"
  {"\xE3\x83\xAB\xE3\x83\x94\xE3\x83\xBC", 9u}, // "ルピー"
  {"\xE3\x83\xAB\xE3\x83\xBC\xE3\x83\x96\xE3\x83\xAB", 12u}, // "ルーブル"
  {"\xE3\x83\xAF\xE3\x83\x83\xE3\x83\x88", 9u}, // "ワット"
  {"\xE3\x83\xB5\xE5\x9B\xBD", 6u}, // "ヵ国"
  {"\xE3\x83\xB5\xE5\xB9\xB4", 6u}, // "ヵ年"
  {"\xE3\x83\xB5\xE6\x89\x80", 6u}, // "ヵ所"
  {"\xE3\x83\xB5\xE6\x9C\x88", 6u}, // "ヵ月"
  {"\xE3\x83\xB5\xE6\x9D\x91", 6u}, // "ヵ村"
  {"\xE3\x83\xB5\xE6\x9D\xA1", 6u}, // "ヵ条"
  {"\xE3\x83\xB6\xE5\x9B\xBD", 6u}, // "ヶ国"
  {"\xE3\x83\xB6\xE5\xB9\xB4", 6u}, // "ヶ年"
  {"\xE3\x83\xB6\xE6\x89\x80", 6u}, // "ヶ所"
  {"\xE3\x83\xB6\xE6\x9C\x88", 6u}, // "ヶ月"
  {"\xE3\x83\xB6\xE6\x9D\x91", 6u}, // "ヶ村"
  {"\xE3\x83\xB6\xE6\x9D\xA1", 6u}, // "ヶ条"
  {"\xE4\xB8\x81", 3u}, // "丁"
  {"\xE4\xB8\x81\xE7\x9B\xAE", 6u}, // "丁目"
  {"\xE4\xB8\x96", 3u}, // "世"
  {"\xE4\xB8\xA1", 3u}, // "両"
  {"\xE4\xB9\x97", 3u}, // "乗"
  {"\xE4\xBA\xBA", 3u}, // "人"
  {"\xE4\xBA\xBA\xE5\x89\x8D", 6u}, // "人前"
  {"\xE4\xBA\xBA\xE6\x9C\x88", 6u}, // "人月"
  {"\xE4\xBA\xBA\xE6\xB0\x91\xE5\x85\x83", 9u}, // "人民元"
  {"\xE4\xBA\xBA\xE7\xB5\x84", 6u}, // "人組"
  {"\xE4\xBB\xA3", 3u}, // "代"
  {"\xE4\xBB\xA3\xE7\x9B\xAE", 6u}, // "代目"
  {"\xE4\xBB\xB6", 3u}, // "件"
  {"\xE4\xBD\x8D", 3u}, // "位"
  {"\xE4\xBD\x8D\xE3\x82\xB7\xE3\x83\xB3\xE3\x82\xAC\xE3\x83\x9D\xE3\x83\xBC\xE3\x83\xAB\xE3\x83\x89\xE3\x83\xAB", 27u}, // "位シンガポールドル"
  {"\xE4\xBD\x93", 3u}, // "体"
  {"\xE4\xBD\x9C", 3u}, // "作"
  {"\xE4\xBE\x8B", 3u}, // "例"
  {"\xE4\xBE\xA1", 3u}, // "価"
  {"\xE4\xBE\xBF", 3u}, // "便"
  {"\xE4\xBF\xB5", 3u}, // "俵"
  {"\xE5\x80\x8B", 3u}, // "個"
  {"\xE5\x80\x8B\xE5\x8F\xA3", 6u}, // "個口"
  {"\xE5\x80\x8B\xE5\x9B\xBD", 6u}, // "個国"
  {"\xE5\x80\x8B\xE5\xB9\xB4", 6u}, // "個年"
  {"\xE5\x80\x8B\xE6\x9C\x88", 6u}, // "個月"
  {"\xE5\x80\x8B\xE6\x9D\xA1", 6u}, // "個条"
  {"\xE5\x80\x8D", 3u}, // "倍"
  {"\xE5\x85\x83", 3u}, // "元"
  {"\xE5\x85\x89\xE5\xB9\xB4", 6u}, // "光年"
  {"\xE5\x85\x90", 3u}, // "児"
  {"\xE5\x85\x9A", 3u}, // "党"
  {"\xE5\x86\x85", 3u}, // "内"
  {"\xE5\x86\x86", 3u}, // "円"
  {"\xE5\x86\x8A", 3u}, // "冊"
  {"\xE5\x86\xA0", 3u}, // "冠"
  {"\xE5\x88\x86", 3u}, // "分"
  {"\xE5\x88\x86\xE3\x81\x91", 6u}, // "分け"
  {"\xE5\x88\x86\xE3\x81\xAE", 6u}, // "分の"
  {"\xE5\x88\x86\xE3\x83\x8E", 6u}, // "分ノ"
  {"\xE5\x88\x86\xE6\x9C\xA8", 6u}, // "分木"
  {"\xE5\x88\x86\xE7\x9B\xAE", 6u}, // "分目"
  {"\xE5\x88\x86\xE9\x96\x93", 6u}, // "分間"
  {"\xE5\x88\x87\xE3\x82\x8C", 6u}, // "切れ"
  {"\xE5\x88\x97", 3u}, // "列"
  {"\xE5\x88\xA4", 3u}, // "判"
  {"\xE5\x88\xB7", 3u}, // "刷"
  {"\xE5\x89\xB2", 3u}, // "割"
  {"\xE5\x8B\x9D", 3u}, // "勝"
  {"\xE5\x8B\xBA", 3u}, // "勺"
  {"\xE5\x8C\x81", 3u}, // "匁"
  {"\xE5\x8C\xB9", 3u}, // "匹"
  {"\xE5\x8C\xBA", 3u}, // "区"
  {"\xE5\x8D\x87", 3u}, // "升"
  {"\xE5\x8D\x93", 3u}, // "卓"
  {"\xE5\x8E\x98", 3u}, // "厘"
  {"\xE5\x8F\x8D", 3u}, // "反"
  {"\xE5\x8F\xA3", 3u}, // "口"
  {"\xE5\x8F\xA5", 3u}, // "句"
  {"\xE5\x8F\xB0", 3u}, // "台"
  {"\xE5\x8F\xB7\xE5\xAE\xA4", 6u}, // "号室"
  {"\xE5\x8F\xB7\xE6\xA3\x9F", 6u}, // "号棟"
  {"\xE5\x8F\xB7\xE6\xA9\x9F", 6u}, // "号機"
  {"\xE5\x8F\xB7\xE7\xB7\x9A", 6u}, // "号線"
  {"\xE5\x8F\xB7\xE8\xA8\xBC", 6u}, // "号証"
  {"\xE5\x8F\xB7\xE9\xA4\xA8", 6u}, // "号館"
  {"\xE5\x90\x88", 3u}, // "合"
  {"\xE5\x90\x8D", 3u}, // "名"
  {"\xE5\x91\xA8", 3u}, // "周"
  {"\xE5\x91\xA8\xE5\xB9\xB4", 6u}, // "周年"
  {"\xE5\x91\xA8\xE5\xBF\x8C", 6u}, // "周忌"
  {"\xE5\x93\x81", 3u}, // "品"
  {"\xE5\x93\xA9", 3u}, // "哩"
  {"\xE5\x95\x8F", 3u}, // "問"
  {"\xE5\x99\xB8", 3u}, // "噸"
  {"\xE5\x9B\x9E", 3u}, // "回"
  {"\xE5\x9B\x9E\xE3\x82\x8A", 6u}, // "回り"
  {"\xE5\x9B\x9E\xE5\x88\x86", 6u}, // "回分"
  {"\xE5\x9B\x9E\xE5\xBF\x8C", 6u}, // "回忌"
  {"\xE5\x9B\x9E\xE6\x88\xA6", 6u}, // "回戦"
  {"\xE5\x9B\x9E\xE7\x94\x9F", 6u}, // "回生"
  {"\xE5\x9B\x9E\xE7\xB7\x9A", 6u}, // "回線"
  {"\xE5\x9B\xA3", 3u}, // "団"
  {"\xE5\x9C\x92", 3u}, // "園"
  {"\xE5\x9D\xAA", 3u}, // "坪"
  {"\xE5\x9E\x8B", 3u}, // "型"
  {"\xE5\x9F\xBA", 3u}, // "基"
  {"\xE5\xA0\xB1", 3u}, // "報"
  {"\xE5\xA1\x81", 3u}, // "塁"
  {"\xE5\xA4\x9C", 3u}, // "夜"
  {"\xE5\xA5\xB3", 3u}, // "女"
  {"\xE5\xAD\x90", 3u}, // "子"
  {"\xE5\xAD\x97", 3u}, // "字"
  {"\xE5\xAD\x97\xE8\xA9\xB0\xE3\x82\x81", 9u}, // "字詰め"
  {"\xE5\xAD\xA3", 3u}, // "季"
  {"\xE5\xAE\xA2", 3u}, // "客"
  {"\xE5\xAE\xA4", 3u}, // "室"
  {"\xE5\xAE\xB6", 3u}, // "家"
  {"\xE5\xAF\xB8", 3u}, // "寸"
  {"\xE5\xAF\xBE", 3u}, // "対"
  {"\xE5\xB0\x84", 3u}, // "射"
  {"\xE5\xB0\xBA", 3u}, // "尺"
  {"\xE5\xB0\xBE", 3u}, // "尾"
  {"\xE5\xB1\x80", 3u}, // "局"
  {"\xE5\xB1\xA4", 3u}, // "層"
  {"\xE5\xB1\xB1", 3u}, // "山"
  {"\xE5\xB7\x9E", 3u}, // "州"
  {"\xE5\xB7\xA1", 3u}, // "巡"
  {"\xE5\xB7\xAE", 3u}, // "差"
  {"\xE5\xB7\xAE\xE3\x81\x97", 6u}, // "差し"
  {"\xE5\xB7\xBB", 3u}, // "巻"
  {"\xE5\xB8\x96", 3u}, // "帖"
  {"\xE5\xB8\xAD", 3u}, // "席"
  {"\xE5\xB9\x95", 3u}, // "幕"
  {"\xE5\xB9\xB3\xE6\x96\xB9\xE3\x82\xAD\xE3\x83\xAD", 12u}, // "平方キロ"
  {"\xE5\xB9\xB3\xE6\x96\xB9\xE3\x82\xAD\xE3\x83\xAD\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 24u}, // "平方キロメートル"
  {"\xE5\xB9\xB3\xE6\x96\xB9\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x81\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 27u}, // "平方センチメートル"
  {"\xE5\xB9\xB3\xE6\x96\xB9\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 18u}, // "平方メートル"
  {"\xE5\xB9\xB3\xE7\xB1\xB3", 6u}, // "平米"
  {"\xE5\xB9\xB4", 3u}, // "年"
  {"\xE5\xB9\xB4\xE4\xBB\xA3", 6u}, // "年代"
  {"\xE5\xB9\xB4\xE4\xBD\x99", 6u}, // "年余"
  {"\xE5\xB9\xB4\xE5\xBA\xA6", 6u}, // "年度"
  {"\xE5\xB9\xB4\xE6\x9D\xA5", 6u}, // "年来"
  {"\xE5\xB9\xB4\xE7\x89\x88", 6u}, // "年版"
  {"\xE5\xB9\xB4\xE7\x94\x9F", 6u}, // "年生"
  {"\xE5\xB9\xB4\xE9\x96\x93", 6u}, // "年間"
  {"\xE5\xBA\x8A", 3u}, // "床"
  {"\xE5\xBA\x97", 3u}, // "店"
  {"\xE5\xBA\xA6", 3u}, // "度"
  {"\xE5\xBA\xA6\xE7\x9B\xAE", 6u}, // "度目"
  {"\xE5\xBC\x8F", 3u}, // "式"
  {"\xE5\xBC\xA6", 3u}, // "弦"
  {"\xE5\xBC\xB5\xE3\x82\x8A", 6u}, // "張り"
  {"\xE5\xBC\xBE", 3u}, // "弾"
  {"\xE5\xBD\xB9", 3u}, // "役"
  {"\xE6\x88\xA6", 3u}, // "戦"
  {"\xE6\x88\xB8", 3u}, // "戸"
  {"\xE6\x89\x8B", 3u}, // "手"
  {"\xE6\x89\x8D", 3u}, // "才"
  {"\xE6\x89\x93", 3u}, // "打"
  {"\xE6\x8A\x8A", 3u}, // "把"
  {"\xE6\x8A\x9E", 3u}, // "択"
  {"\xE6\x8B\x8D", 3u}, // "拍"
  {"\xE6\x8C\xAF\xE3\x82\x8A", 6u}, // "振り"
  {"\xE6\x8E\xB4\xE3\x81\xBF", 6u}, // "掴み"
  {"\xE6\x8F\x83", 3u}, // "揃"
  {"\xE6\x8F\xA1\xE3\x82\x8A", 6u}, // "握り"
  {"\xE6\x95\x97", 3u}, // "敗"
  {"\xE6\x95\xB0", 3u}, // "数"
  {"\xE6\x96\x87", 3u}, // "文"
  {"\xE6\x96\x97", 3u}, // "斗"
  {"\xE6\x96\xA4", 3u}, // "斤"
  {"\xE6\x96\xB9", 3u}, // "方"
  {"\xE6\x97\xA5", 3u}, // "日"
  {"\xE6\x97\xA5\xE6\x97\xA5\xE9\x96\x93", 9u}, // "日日間"
  {"\xE6\x97\xA5\xE9\x96\x93", 6u}, // "日間"
  {"\xE6\x99\x82", 3u}, // "時"
  {"\xE6\x99\x82\xE5\x8D\x8A", 6u}, // "時半"
  {"\xE6\x99\x82\xE9\x96\x93", 6u}, // "時間"
  {"\xE6\x99\x82\xE9\x99\x90", 6u}, // "時限"
  {"\xE6\x99\xA9", 3u}, // "晩"
  {"\xE6\x9B\xB2", 3u}, // "曲"
  {"\xE6\x9C\x88", 3u}, // "月"
  {"\xE6\x9C\x9F", 3u}, // "期"
  {"\xE6\x9C\x9F\xE7\x94\x9F", 6u}, // "期生"
  {"\xE6\x9C\xAC", 3u}, // "本"
  {"\xE6\x9C\xAC\xE7\xAB\x8B\xE3\x81\xA6", 9u}, // "本立て"
  {"\xE6\x9D\x9F", 3u}, // "束"
  {"\xE6\x9D\xA1", 3u}, // "条"
  {"\xE6\x9D\xAF", 3u}, // "杯"
  {"\xE6\x9E\x9A", 3u}, // "枚"
  {"\xE6\x9E\xA0", 3u}, // "枠"
  {"\xE6\x9F\xB1", 3u}, // "柱"
  {"\xE6\xA0\xA1", 3u}, // "校"
  {"\xE6\xA0\xAA", 3u}, // "株"
  {"\xE6\xA1\x81", 3u}, // "桁"
  {"\xE6\xA3\x9F", 3u}, // "棟"
  {"\xE6\xA3\xB9", 3u}, // "棹"
  {"\xE6\xA4\x80", 3u}, // "椀"
  {"\xE6\xA5\xB5", 3u}, // "極"
  {"\xE6\xA7\x98", 3u}, // "様"
  {"\xE6\xA8\xBD", 3u}, // "樽"
  {"\xE6\xA9\x8B", 3u}, // "橋"
  {"\xE6\xA9\x9F", 3u}, // "機"
  {"\xE6\xAC\xA1", 3u}, // "次"
  {"\xE6\xAC\xA1\xE5\x85\x83", 6u}, // "次元"
  {"\xE6\xAD\xA9", 3u}, // "歩"
  {"\xE6\xAD\xB3", 3u}, // "歳"
  {"\xE6\xAD\xB3\xE5\x85\x90", 6u}, // "歳児"
  {"\xE6\xAE\xB5", 3u}, // "段"
  {"\xE6\xAE\xB5\xE5\xBC\x8F", 6u}, // "段式"
  {"\xE6\xAF\x9B", 3u}, // "毛"
  {"\xE6\xB0\x97\xE5\x9C\xA7", 6u}, // "気圧"
  {"\xE6\xB3\x8A", 3u}, // "泊"
  {"\xE6\xB3\xA2", 3u}, // "波"
  {"\xE6\xB4\xBE", 3u}, // "派"
  {"\xE6\xB5\x81", 3u}, // "流"
  {"\xE6\xB5\xAC", 3u}, // "浬"
  {"\xE6\xB5\xB7\xE9\x87\x8C", 6u}, // "海里"
  {"\xE6\xB8\xAF", 3u}, // "港"
  {"\xE6\xB9\x96", 3u}, // "湖"
  {"\xE6\xBB\xB4", 3u}, // "滴"
  {"\xE7\x81\xAF", 3u}, // "灯"
  {"\xE7\x82\xB9", 3u}, // "点"
  {"\xE7\x89\x87", 3u}, // "片"
  {"\xE7\x89\x88", 3u}, // "版"
  {"\xE7\x8A\xAF", 3u}, // "犯"
  {"\xE7\x8E\x89", 3u}, // "玉"
  {"\xE7\x8F\xAD", 3u}, // "班"
  {"\xE7\x90\x83", 3u}, // "球"
  {"\xE7\x93\xB6", 3u}, // "瓶"
  {"\xE7\x94\xB7", 3u}, // "男"
  {"\xE7\x94\xBB", 3u}, // "画"
  {"\xE7\x95\xAA", 3u}, // "番"
  {"\xE7\x95\xAA\xE5\x9C\xB0", 6u}, // "番地"
  {"\xE7\x95\xAA\xE6\x89\x8B", 6u}, // "番手"
  {"\xE7\x95\xAA\xE7\x9B\xAE", 6u}, // "番目"
  {"\xE7\x95\xAA\xE7\xB7\x9A", 6u}, // "番線"
  {"\xE7\x95\xB3", 3u}, // "畳"
  {"\xE7\x99\xBA", 3u}, // "発"
  {"\xE7\x9A\xBF", 3u}, // "皿"
  {"\xE7\x9B\x97", 3u}, // "盗"
  {"\xE7\x9B\xAE", 3u}, // "目"
  {"\xE7\x9D\x80", 3u}, // "着"
  {"\xE7\x9F\xB3", 3u}, // "石"
  {"\xE7\xA4\xBE", 3u}, // "社"
  {"\xE7\xA5\xA8", 3u}, // "票"
  {"\xE7\xA7\x92", 3u}, // "秒"
  {"\xE7\xA7\x92\xE9\x96\x93", 6u}, // "秒間"
  {"\xE7\xA8\xAE", 3u}, // "種"
  {"\xE7\xAB\x8B\xE6\x96\xB9\xE3\x82\xBB\xE3\x83\xB3\xE3\x83\x81\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 27u}, // "立方センチメートル"
  {"\xE7\xAB\x8B\xE6\x96\xB9\xE3\x83\xA1\xE3\x83\xBC\xE3\x83\x88\xE3\x83\xAB", 18u}, // "立方メートル"
  {"\xE7\xAB\xA0", 3u}, // "章"
  {"\xE7\xAB\xBF", 3u}, // "竿"
  {"\xE7\xAD\x86", 3u}, // "筆"
  {"\xE7\xAD\x89", 3u}, // "等"
  {"\xE7\xAD\x89\xE5\x88\x86", 6u}, // "等分"
  {"\xE7\xAD\x89\xE5\x9C\xB0", 6u}, // "等地"
  {"\xE7\xAD\x89\xE5\xB8\xAD", 6u}, // "等席"
  {"\xE7\xAD\x8B", 3u}, // "筋"
  {"\xE7\xAD\x94", 3u}, // "答"
  {"\xE7\xAE\x87\xE5\x9B\xBD", 6u}, // "箇国"
  {"\xE7\xAE\x87\xE5\xB9\xB4", 6u}, // "箇年"
  {"\xE7\xAE\x87\xE6\x89\x80", 6u}, // "箇所"
  {"\xE7\xAE\x87\xE6\x9C\x88", 6u}, // "箇月"
  {"\xE7\xAE\x87\xE6\x9D\xA1", 6u}, // "箇条"
  {"\xE7\xAE\xB1", 3u}, // "箱"
  {"\xE7\xAF\x80", 3u}, // "節"
  {"\xE7\xAF\x87", 3u}, // "篇"
  {"\xE7\xB1\xB3", 3u}, // "米"
  {"\xE7\xB2\x81", 3u}, // "粁"
  {"\xE7\xB2\x8D", 3u}, // "粍"
  {"\xE7\xB2\x92", 3u}, // "粒"
  {"\xE7\xB3\x8E", 3u}, // "糎"
  {"\xE7\xB4\x9A", 3u}, // "級"
  {"\xE7\xB5\x84", 3u}, // "組"
  {"\xE7\xB6\x9A\xE3\x81\x8D", 6u}, // "続き"
  {"\xE7\xB7\x9A", 3u}, // "線"
  {"\xE7\xB7\xA8", 3u}, // "編"
  {"\xE7\xBC\xB6", 3u}, // "缶"
  {"\xE7\xBE\xA9", 3u}, // "義"
  {"\xE7\xBE\xBD", 3u}, // "羽"
  {"\xE8\x84\x9A", 3u}, // "脚"
  {"\xE8\x86\xB3", 3u}, // "膳"
  {"\xE8\x89\x87", 3u}, // "艇"
  {"\xE8\x89\x98", 3u}, // "艘"
  {"\xE8\x89\xB2", 3u}, // "色"
  {"\xE8\x91\x89", 3u}, // "葉"
  {"\xE8\xA1\x8C", 3u}, // "行"
  {"\xE8\xA2\x8B", 3u}, // "袋"
  {"\xE8\xA6\xAA\xE7\xAD\x89", 6u}, // "親等"
  {"\xE8\xA7\x92", 3u}, // "角"
  {"\xE8\xA8\x80", 3u}, // "言"
  {"\xE8\xA9\xB1", 3u}, // "話"
  {"\xE8\xAA\x9E", 3u}, // "語"
  {"\xE8\xAA\xB2", 3u}, // "課"
  {"\xE8\xB2\xAB", 3u}, // "貫"
  {"\xE8\xB2\xAB\xE7\x9B\xAE", 6u}, // "貫目"
  {"\xE8\xB6\xB3", 3u}, // "足"
  {"\xE8\xBA\xAF", 3u}, // "躯"
  {"\xE8\xBB\x80", 3u}, // "軀"
  {"\xE8\xBB\x92", 3u}, // "軒"
  {"\xE8\xBB\xA2", 3u}, // "転"
  {"\xE8\xBC\xAA", 3u}, // "輪"
  {"\xE8\xBE\x9B", 3u}, // "辛"
  {"\xE8\xBE\xBA", 3u}, // "辺"
  {"\xE9\x80\x9A", 3u}, // "通"
  {"\xE9\x80\x9A\xE3\x82\x8A", 6u}, // "通り"
  {"\xE9\x80\xA3", 3u}, // "連"
  {"\xE9\x80\xB1", 3u}, // "週"
  {"\xE9\x80\xB1\xE9\x96\x93", 6u}, // "週間"
  {"\xE9\x80\xB2", 3u}, // "進"
  {"\xE9\x80\xB2\xE6\x95\xB0", 6u}, // "進数"
  {"\xE9\x81\x8D", 3u}, // "遍"
  {"\xE9\x81\xB8", 3u}, // "選"
  {"\xE9\x83\xA8", 3u}, // "部"
  {"\xE9\x87\x8C", 3u}, // "里"
  {"\xE9\x87\x8D", 3u}, // "重"
  {"\xE9\x87\x8D\xE3\x81\xAD", 6u}, // "重ね"
  {"\xE9\x87\x91", 3u}, // "金"
  {"\xE9\x87\x9D", 3u}, // "針"
  {"\xE9\x89\xA2", 3u}, // "鉢"
  {"\xE9\x8A\xAD", 3u}, // "銭"
  {"\xE9\x8C\xA0", 3u}, // "錠"
  {"\xE9\x96\x93", 3u}, // "間"
  {"\xE9\x99\x90", 3u}, // "限"
  {"\xE9\x99\xA3", 3u}, // "陣"
  {"\xE9\x9A\x8E", 3u}, // "階"
  {"\xE9\x9A\xBB", 3u}, // "隻"
  {"\xE9\x9B\x86", 3u}, // "集"
  {"\xE9\x9D\xA2", 3u}, // "面"
  {"\xE9\xA0\x81", 3u}, // "頁"
  {"\xE9\xA0\x85", 3u}, // "項"
  {"\xE9\xA0\xAD", 3u}, // "頭"
  {"\xE9\xA1\x8C", 3u}, // "題"
  {"\xE9\xA3\x9F", 3u}, // "食"
  {"\xE9\xA6\x96", 3u}, // "首"
  {"\xE9\xA6\xAC\xE8\xBA\xAB", 6u}, // "馬身"
  {"\xE9\xA7\x84", 3u}, // "駄"
  {"\xE9\xA8\x8E", 3u}, // "騎"
};
