const uint16 kRuleIdTable[] = {
    43,  // Functional "^(助詞|助動詞|動詞,非自立|名詞,非自立|形容詞,非自立|動詞,接尾|名詞,接尾|形容詞,接尾)"
  2178,  // Unknown "名詞,サ変接続"
  2258,  // FirstName "名詞,固有名詞,人名,名"
  2259,  // LastName "名詞,固有名詞,人名,姓"
  2362,  // Number "名詞,数,アラビア数字"
  2364,  // KanjiNumber "名詞,数,漢数字"
     2,  // WeakCompoundPrefix "^(接頭詞,名詞接続|接頭詞,丁寧連用形接続|フィラー)"
   278,  // AcceptableParticleAtBeginOfSegment "^助詞,*,*,*,*,*,(が|で|と|に|にて|の|へ|より|も|と|から|は|や)$"
  3170,  // JapanesePunctuations "記号,(句点|読点)"
  3172,  // OpenBracket "記号,括弧開"
  3171,  // CloseBracket "記号,括弧閉"
  3169,  // GeneralSymbol "記号,一般,"
  3187,  // Zipcode "特殊,郵便番号"
  3188,  // IsolatedWord "特殊,短縮よみ"
  3189,  // SuggestOnlyWord "特殊,サジェストのみ"
   690,  // ContentWordWithConjugation "^(動詞,自立,*,*,五段|動詞,自立,*,*,一段|形容詞,自立)"
    43,  // SuffixWord "^(助詞|助動詞|動詞,非自立|動詞,接尾|形容詞,非自立|形容詞,接尾|動詞,自立,*,*,サ変・スル)"
  2333,  // CounterSuffixWord "名詞,接尾,助数詞"
  2256,  // UniqueNoun "^名詞,固有名詞"
  2186,  // GeneralNoun "^名詞,一般,*,*,*,*,*$"
  2178,  // ContentNoun "^名詞,(一般|固有名詞|副詞可能|サ変接続),"
  3133,  // NounPrefix "^接頭詞,名詞接続,"
  2362,  // EOSSymbol "^(記号,(句点|読点|アルファベット|一般|括弧開|括弧閉))|^(名詞,数,(アラビア数字|区切り文字))"
    12,  // Adverb "^副詞,"
   278,  // AdverbSegmentSuffix "^助詞,*,*,*,*,*,(から|で|と|に|にて|の|へ|を)$"
   275,  // ParallelMarker "^助詞,並立助詞"
};
namespace {
// Functional "^(助詞|助動詞|動詞,非自立|名詞,非自立|形容詞,非自立|動詞,接尾|名詞,接尾|形容詞,接尾)"
const ::mozc::POSMatcher::Range kRangeTable_Functional[] = {
  {   43,  574 },
  { 1258, 2177 },
  { 2272, 2359 },
  { 2375, 2711 },
  { 3007, 3126 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Unknown "名詞,サ変接続"
const ::mozc::POSMatcher::Range kRangeTable_Unknown[] = {
  { 2178, 2184 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// FirstName "名詞,固有名詞,人名,名"
const ::mozc::POSMatcher::Range kRangeTable_FirstName[] = {
  { 2258, 2258 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// LastName "名詞,固有名詞,人名,姓"
const ::mozc::POSMatcher::Range kRangeTable_LastName[] = {
  { 2259, 2259 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Number "名詞,数,アラビア数字"
const ::mozc::POSMatcher::Range kRangeTable_Number[] = {
  { 2362, 2362 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// KanjiNumber "名詞,数,漢数字"
const ::mozc::POSMatcher::Range kRangeTable_KanjiNumber[] = {
  { 2364, 2373 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// WeakCompoundPrefix "^(接頭詞,名詞接続|接頭詞,丁寧連用形接続|フィラー)"
const ::mozc::POSMatcher::Range kRangeTable_WeakCompoundPrefix[] = {
  {    2,   11 },
  { 3131, 3131 },
  { 3133, 3165 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// AcceptableParticleAtBeginOfSegment "^助詞,*,*,*,*,*,(が|で|と|に|にて|の|へ|より|も|と|から|は|や)$"
const ::mozc::POSMatcher::Range kRangeTable_AcceptableParticleAtBeginOfSegment[] = {
  {  278,  278 },
  {  281,  281 },
  {  290,  292 },
  {  333,  334 },
  {  337,  337 },
  {  339,  339 },
  {  353,  354 },
  {  367,  367 },
  {  371,  379 },
  {  382,  382 },
  {  391,  391 },
  {  393,  393 },
  {  403,  403 },
  {  418,  418 },
  {  421,  421 },
  {  425,  425 },
  {  431,  431 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// JapanesePunctuations "記号,(句点|読点)"
const ::mozc::POSMatcher::Range kRangeTable_JapanesePunctuations[] = {
  { 3170, 3170 },
  { 3173, 3173 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// OpenBracket "記号,括弧開"
const ::mozc::POSMatcher::Range kRangeTable_OpenBracket[] = {
  { 3172, 3172 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// CloseBracket "記号,括弧閉"
const ::mozc::POSMatcher::Range kRangeTable_CloseBracket[] = {
  { 3171, 3171 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// GeneralSymbol "記号,一般,"
const ::mozc::POSMatcher::Range kRangeTable_GeneralSymbol[] = {
  { 3169, 3169 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Zipcode "特殊,郵便番号"
const ::mozc::POSMatcher::Range kRangeTable_Zipcode[] = {
  { 3187, 3187 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// IsolatedWord "特殊,短縮よみ"
const ::mozc::POSMatcher::Range kRangeTable_IsolatedWord[] = {
  { 3188, 3188 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// SuggestOnlyWord "特殊,サジェストのみ"
const ::mozc::POSMatcher::Range kRangeTable_SuggestOnlyWord[] = {
  { 3189, 3189 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// ContentWordWithConjugation "^(動詞,自立,*,*,五段|動詞,自立,*,*,一段|形容詞,自立)"
const ::mozc::POSMatcher::Range kRangeTable_ContentWordWithConjugation[] = {
  {  690, 1215 },
  { 2712, 3006 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// SuffixWord "^(助詞|助動詞|動詞,非自立|動詞,接尾|形容詞,非自立|形容詞,接尾|動詞,自立,*,*,サ変・スル)"
const ::mozc::POSMatcher::Range kRangeTable_SuffixWord[] = {
  {   43,  574 },
  {  671,  683 },
  { 1258, 2177 },
  { 2516, 2711 },
  { 3007, 3126 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// CounterSuffixWord "名詞,接尾,助数詞"
const ::mozc::POSMatcher::Range kRangeTable_CounterSuffixWord[] = {
  { 2333, 2337 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// UniqueNoun "^名詞,固有名詞"
const ::mozc::POSMatcher::Range kRangeTable_UniqueNoun[] = {
  { 2256, 2265 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// GeneralNoun "^名詞,一般,*,*,*,*,*$"
const ::mozc::POSMatcher::Range kRangeTable_GeneralNoun[] = {
  { 2186, 2186 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// ContentNoun "^名詞,(一般|固有名詞|副詞可能|サ変接続),"
const ::mozc::POSMatcher::Range kRangeTable_ContentNoun[] = {
  { 2178, 2184 },
  { 2186, 2235 },
  { 2245, 2254 },
  { 2256, 2265 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// NounPrefix "^接頭詞,名詞接続,"
const ::mozc::POSMatcher::Range kRangeTable_NounPrefix[] = {
  { 3133, 3165 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// EOSSymbol "^(記号,(句点|読点|アルファベット|一般|括弧開|括弧閉))|^(名詞,数,(アラビア数字|区切り文字))"
const ::mozc::POSMatcher::Range kRangeTable_EOSSymbol[] = {
  { 2362, 2363 },
  { 3168, 3173 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Adverb "^副詞,"
const ::mozc::POSMatcher::Range kRangeTable_Adverb[] = {
  {   12,   42 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// AdverbSegmentSuffix "^助詞,*,*,*,*,*,(から|で|と|に|にて|の|へ|を)$"
const ::mozc::POSMatcher::Range kRangeTable_AdverbSegmentSuffix[] = {
  {  278,  278 },
  {  333,  334 },
  {  337,  337 },
  {  353,  354 },
  {  371,  372 },
  {  374,  379 },
  {  383,  383 },
  {  391,  391 },
  {  393,  393 },
  {  403,  403 },
  {  418,  418 },
  {  421,  421 },
  {  431,  431 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// ParallelMarker "^助詞,並立助詞"
const ::mozc::POSMatcher::Range kRangeTable_ParallelMarker[] = {
  {  275,  283 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
}  // namespace
const ::mozc::POSMatcher::Range *const kRangeTables[26] = {
  kRangeTable_Functional,
  kRangeTable_Unknown,
  kRangeTable_FirstName,
  kRangeTable_LastName,
  kRangeTable_Number,
  kRangeTable_KanjiNumber,
  kRangeTable_WeakCompoundPrefix,
  kRangeTable_AcceptableParticleAtBeginOfSegment,
  kRangeTable_JapanesePunctuations,
  kRangeTable_OpenBracket,
  kRangeTable_CloseBracket,
  kRangeTable_GeneralSymbol,
  kRangeTable_Zipcode,
  kRangeTable_IsolatedWord,
  kRangeTable_SuggestOnlyWord,
  kRangeTable_ContentWordWithConjugation,
  kRangeTable_SuffixWord,
  kRangeTable_CounterSuffixWord,
  kRangeTable_UniqueNoun,
  kRangeTable_GeneralNoun,
  kRangeTable_ContentNoun,
  kRangeTable_NounPrefix,
  kRangeTable_EOSSymbol,
  kRangeTable_Adverb,
  kRangeTable_AdverbSegmentSuffix,
  kRangeTable_ParallelMarker,
};
